/*
    Document   : main
    Created on : 13-Sep-2012, 14:02:17
    Author     : danl
    Description:
        Purpose of the stylesheet follows.
*/

@charset "utf-8";
/* CSS Document */

.row:before,.row:after,.clearfix:before,.clearfix:after{content:"";display:table;}.row:after,.clearfix:after{clear:both;}.row,.clearfix{zoom:1;}.row{width:57em;max-width:100%;min-width:768px;margin:0 auto;}.row .row{width:auto;max-width:none;min-width:0;}.column,.columns{float:left;min-height:1px;position:relative;padding:0;}
/*[class*="column"] + [class*="column"]:last-child{float:right;}*/[class*="column"] + [class*="column"].end{float:left;}.row .one{width:2.375em;}.row .two{width:4.75em;}.row .three{width:7.125em;}.row .four{width:9.5em;}.row .five{width:11.875em;}.row .six{width:14.25em;}.row .seven{width:16.625em;}.row .eight{width:19em;}.row .nine{width:21.375em;}.row .ten{width:23.75em;}.row .eleven{width:26.125em;}.row .twelve{width:28.5em;}.row .thirteen{width:30.875em;}.row .fourteen{width:33.25em;}.row .fifteen{width:35.625em;}.row .sixteen{width:38em;}.row .seventeen{width:40.375em;}.row .eighteen{width:42.75em;}.row .nineteen{width:45.125em;}.row .twenty{width:47.5em;}.row .twentyone{width:49.875em;}.row .twentytwo{width:52.25em;}.row .twentythree{width:54.625em;}.row .twentyfour{width:57em;}.topWrapper{background:url('../img/stars/banner.jpg') no-repeat top center;min-height:26.625em;}.topWrapper_AU{background:url('../img/stars/banner_aus.jpg') no-repeat top center;min-height:26.625em;}.holding_en_GB{background:url(../img/holding/TB_starscatalogue_moving_enGB.jpg) no-repeat top center;}.holding_de_DE{background:url(../img/holding/TB_starscatalogue_moving_deDE.jpg) no-repeat top center;}.holding_en_AU{background:url(../img/holding/TB_starscatalogue_moving_enAU.jpg) no-repeat top center;}.holding_en_ZA{background:url(../img/holding/TB_starscatalogue_moving_enZA.jpg) no-repeat top center;}.holding_es_ES{background:url(../img/holding/TB_starscatalogue_moving_esES.jpg) no-repeat top center;}.holding_fr_FR{background:url(../img/holding/TB_starscatalogue_moving_frFR.jpg) no-repeat top center;}.holding_it_IT{background:url(../img/holding/TB_starscatalogue_moving_itIT.jpg) no-repeat top center;}.holding_nl_NL{background:url(../img/holding/TB_starscatalogue_moving_nlNL.png) no-repeat top center;}.holding_pt_PT{background:url(../img/holding/TB_starscatalogue_moving_ptPT.jpg) no-repeat top center;}.holding_ru_RU{background:url(../img/holding/TB_starscatalogue_moving_ruRU.jpg) no-repeat top center;}.midContent,.lowContent{width:57.625em;margin:0 auto;}.topContent{position:relative;}
.six.columns.productGridBox{width:14em;position:relative;z-index:999;height:20em;margin:.25em 0.125em 1em 0.125em;overflow:hidden;}.productGridImg{width:100%;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;border-top-left-radius:4px;border-top-right-radius:4px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}.productGridBoxCaption{padding:.5em .625em;}.productGridBox span{display:block;}.ui-dialog .ui-dialog-content{padding:0;}.productDetailsPage{color:#808080;font-family:Arial, Verdana, Helvetica, sans-serif;}.productDetailsPage .productDetailsContainer{background:url(../img/default/product-overlay-grad.png) center -10px;position:relative;}
.productDetailsPage .productDetailsPrice{position:absolute;top:3.438em;left:2.375em;font-weight:bold;color:#333333;cursor:default;}.productDetailsContainer input.backButton,.productDetailsContainer a.backButton{color:#808080;}
.prodBackBtn{top:31.5em;left:2.375em;position:absolute;}
.productDetailsContainer input.addBasket{bottom:0;right:0;position:absolute;}

#add-to-basket-module{
    position: absolute;
    right: 2.375em;
    top: 31.5em;
}

.productDetailsPage .product-description-container{margin-top:.125em;padding: 0.625em 2.375em 0.625em 2.375em ;}
.productDetailsPage .product-description-container h2{font-weight:bold;color:#808080;}.productDetailsPage .product-description-container p{font-size:.813em;}
.productDetailsPage .productDetailsThumbsHolder{width:100%;margin-top:.188em; padding-bottom: 3.438em;}.productDetailsPage .productDetailsThumbs{float:left;width:13.688em;background-color:white;margin-left:.438em;}
.productDetailsThumbs img{
    width:100%;
    border-radius: 0.315em 0.315em 0.315em 0.315em;
    background:#FFFFFF;
    -moz-box-sizing:border-box; 
    /* Firefox */-webkit-box-sizing:border-box; /* Safari */
    box-sizing: border-box;
    cursor: pointer;
}

.topWrapper .row.boxbordernone{
    -moz-border-radius: 0.32em;
    border-radius: 0px 0px 0.32em 0.32em;
    background:#FFFFFF;
    border: 0.07em solid #E0E0E0
}

#basketMessageSuccess{display:none;}

.successMessageInner,.failMessageInner{
    background:url(../img/default/overlay-basket-icon.png) no-repeat 0 0 #F8F8F8;
    min-height:7.5em;
    padding-left:7.563em;
    margin: 20px 0 0 30px;
}

.failMessageInner{background:url(../img/default/overlay-sorry-icon.png) no-repeat 0 0 #F8F8F8;}
.failedWindow .ui-dialog .ui-dialog-content{background:#F8F8F8;}

.successMessageInner p{font-weight:bold;margin:.375em 0 0;}.hidden{display:none;}
.input-wrap:after,.input-delivery:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.billingDetails label{width:11.25em;display:block;float:left;text-align:right;margin-right:.625em;vertical-align:baseline;padding-top:.5em;}
.billingDetails h3{margin-top:.625em;padding-bottom:.125em;}

.billingDetails .input-wrap{margin:0 0 .313em 1.25em;}.billingDetails label.delCheckBox{width:60%;float:left;margin-top:.313em;}
.billingDetails .input-wrap input,.billingDetails .input-wrap select{font-family: arial;font-size: 12px;color:#333333;vertical-align:middle;-moz-border-radius:.25em;border-radius:.25em;border:1px solid #D3D3D3;width:15.625em;min-width:15.625em;padding:.405em 2.1em .405em 1em;}.input-wrap select{min-width:7.5em;outline:none;}.billingDetails select{color:#009DDE;border-color:#009DDE;}.billingDetails input:focus{outline:none;border-color:#009DDE;}.input-wrap select:focus{outline:none;border-color:#009DDE;}.billingDetails input.tncCheckBox{float:left;}.billingDetails label.tncLabel{float:left;width:60%;}.billingDetails legend{border-top:.063em solid #999999;display:block;width:100%;padding-top:.625em;font-weight:bold;font-size:.875em;margin-top:.938em;clear:both;}label.use_billing_label,div.tnc label{width:auto;padding-top:.125em;}.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-draggable div.loginWindow,.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-draggable div.addSuccess,.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-draggable div.failedWindow{background-color:#F8F8F8;}.loginForm button{margin-left:2.313em;}.loginForm input{width:45%;}.billingDetails label.required:after{content:"*";color:#808080;font-weight:bold;padding-left:.188em;}div.input-delivery{margin:.938em 0 .313em 1.313em;}div.tnc{clear:both;margin-left:1.313em;}ul.errors{clear:both;}ul.errors li{color:#df0019;margin-left:6.875em;}table.orderTable th{padding-top:.188em;color:#808080;}table.orderTable td{padding-bottom:.188em;}table select{width:4.063em;}
table.orderTable a.product-preview{text-decoration:none;color:#808080;font-weight:bold;position: relative; left:0;bottom:0;}
.btnCorners{border-radius:.75em;-webkit-border-radius:.75em;-moz-border-radius:.75em;}

.starValueIcon,
.totalPrice,
.currentStarsBalance,
.postStarsBalance,
.prodListPrice{
    background:url(../img/stars/star-icon-small.png) right .063em no-repeat;
    text-align:right;display:block;color:#808080;padding:.188em 1.65em .188em 0;}

.totalPrice{display:inline;background:url(../img/stars/star-icon-medium.png) right .063em no-repeat;font-weight:bold;color:#333333;padding:.875em 3.125em 3.5em .875em;}.stars{background:url(../img/stars/australia/bg.jpg) repeat-x center -10px;}.ausNav{width:990px;position:relative;margin:auto;}.global_nav_holder{width:990px;height:75px;background:url(../img/stars/australia/nav_main_background.png) no-repeat top left;margin:0 10px 5px;}.logo_nav{float:left;width:130px;height:50px;padding:15px 15px 10px 10px;}#global_nav{position:absolute;left:145px;top:20px;width:825px;height:50px;padding:0 0 5px;}#global_nav ul{list-style:none;height:50px;background:url(../img/stars/australia/global_nav_map.png) -297px -50px no-repeat;margin:0;padding:0 0 0 2px;}#global_nav li{display:block;float:left;list-style:none;margin:0;padding:0;}#global_nav li a{display:block;height:25px;text-align:center;color:#7b7d81;text-decoration:none;font-weight:bold;font-size:12px;background:url(../img/stars/australia/global_nav_map.png) 100% -50px no-repeat;padding:25px 13px 0;}#global_nav li a:hover,#global_nav li a.current{color:#27BCEC;background:url(../img/stars/australia/global_nav_map.png) 100% 0 no-repeat;}.eshoplogo{position:absolute;right:-3px;top:24px;}.eshoplogo img{width:93px;}.red{color:#ed1c24;}.darkblue{color:#00709e;}.darkgrey{color:#666666;}.darkestgrey{color:#333333;}.grey{color:#808080;}.btn:after{font:75%/1.25em nintendoicons-condensed;padding-left:.6em;padding-right:1em;}.icon:after{font:75%/1.25em nintendoicons-condensed;padding-left:.6em;padding-right:1em;}.float_right{float:right;}.arrow_left{padding-right:1.6em!important;}
.arrow_left:before{content:"<";padding-right:0.5em;font: 75%/1.25em nintendoicons-condensed !important;line-height:1.5em;padding-top:0.5em;margin-left:-.45em;}.row.stdPaddingTop.indentedBorder .btn.white.arrow_left.filter.gradient.inline.cboxElement.closeAll{float:left;margin-left:20px;}.row.stdPaddingTop.indentedBorder .btn.blue.arrow_right.filter.gradient.inline.cboxElement{float:right;margin-right:10px;}.btn.login.white.arrow_left.small.filter.gradient.login_box_link.inline.cboxElement.zogged:before{font:76%/1.2em nintendoicons-condensed;}
.seven.columns .btn.white.arrow_left.filter.gradient.inline.cboxElement:before{font:75%/1.5em nintendoicons-condensed;}

.seven.columns a.btn.white.arrow_left.filter.gradient.inline.cboxElement{padding-top: 2px;padding-bottom: 1px;}

.five.columns .btn.white.arrow_left.filter.gradient.inline.cboxElement:before{70%/1.5em nintendoicons-condensed;}.btn.white.arrow_left.filter.gradient.inline.cboxElement.closeAll:before{font:80%/1.2em nintendoicons-condensed;}.mothership-button:before{font:100%/1.4em nintendoicons-condensed;}
.five.columns a.btn.white.arrow_left.filter.gradient.inline.cboxElement{padding-top: 2px;padding-bottom: 1px;}

.prodBackBtn a.btn.white.arrow_left.filter.gradient.inline.cboxElement:before{font:74%/1.5em nintendoicons-condensed;}#add-to-basket{padding-bottom:0;margin-top:0;}.btn,.icon{-moz-user-select:none;border-radius:1em 1em 1em 1em;box-shadow:0 .0625em .375em rgba(0,0,0,0.3);cursor:pointer;display:inline-block;font:0.875em/1.35em Helvetica,Arial,sans-serif;outline:medium none;position:relative;text-decoration:none;text-transform:uppercase;white-space:nowrap;z-index:100;padding:0.2em 2.2em .24em .9em;}
.small{box-shadow:0 1px 3px rgba(0,0,0,0.3);font-size:60%;padding:.28em 2em .24em .9em;}
.addToBasketBtn:before{content:"b";padding-top:0.15em;}



.white.btn{color:#808080;border:solid 1px #fff;text-shadow:1px 1px 0px #fff;background:#ffffff;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlN2U3ZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #ffffff 0%, #e7e7e7 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e7e7e7));background:-webkit-linear-gradient(top, #ffffff 0%, #e7e7e7 100%);background:-o-linear-gradient(top, #ffffff 0%, #e7e7e7 100%);background:-ms-linear-gradient(top, #ffffff 0%, #e7e7e7 100%);background:linear-gradient(to bottom, #ffffff 0%, #e7e7e7 100%);}
.white.btn:hover{color:#008FE3;box-shadow:0 0px 6px rgba(0, 143, 227, 0.9);-webkit-box-shadow:0 0px 6px rgba(0, 143, 227, 0.9);background:#ffffff;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlN2U3ZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #ffffff 0%, #e7e7e7 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e7e7e7));background:-webkit-linear-gradient(top, #ffffff 0%, #e7e7e7 100%);background:-o-linear-gradient(top, #ffffff 0%, #e7e7e7 100%);background:-ms-linear-gradient(top, #ffffff 0%, #e7e7e7 100%);background:linear-gradient(to bottom, #ffffff 0%, #e7e7e7 100%);}
.white.btn:active{color:#fff;border:solid 1px #0076BB;text-shadow:0 0 2px #005485;background:#008fe3;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOGZlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDc2YmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #008fe3 0%, #0076bb 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #008fe3), color-stop(100%, #0076bb));background:-webkit-linear-gradient(top, #008fe3 0%, #0076bb 100%);background:-o-linear-gradient(top, #008fe3 0%, #0076bb 100%);background:-ms-linear-gradient(top, #008fe3 0%, #0076bb 100%);background:linear-gradient(to bottom, #008fe3 0%, #0076bb 100%);filter:progid:dximagetransform.microsoft.gradient(startColorstr='#008fe3', endColorstr='#0076bb', GradientType=0);}

.blue.btn{color:#fff;border:solid 1px #0076BB;text-shadow:0 0 2px #005485;background:#008fe3;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOGZlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDc2YmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #008fe3 0%, #0076bb 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #008fe3), color-stop(100%, #0076bb));background:-webkit-linear-gradient(top, #008fe3 0%, #0076bb 100%);background:-o-linear-gradient(top, #008fe3 0%, #0076bb 100%);background:-ms-linear-gradient(top, #008fe3 0%, #0076bb 100%);background:linear-gradient(to bottom, #008fe3 0%, #0076bb 100%);}
.blue.btn:hover{box-shadow:0 0px 6px rgba(0, 143, 227, 0.9);color:#fff;border:solid 1px #0076BB;text-shadow:0 0 2px #005485;background:#008fe3;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOGZlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDc2YmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #008fe3 0%, #0076bb 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #008fe3), color-stop(100%, #0076bb));background:-webkit-linear-gradient(top, #008fe3 0%, #0076bb 100%);background:-o-linear-gradient(top, #008fe3 0%, #0076bb 100%);background:-ms-linear-gradient(top, #008fe3 0%, #0076bb 100%);background:linear-gradient(to bottom, #008fe3 0%, #0076bb 100%);}

.red.btn{color:#fff!important;border:solid 1px #b8191f;background:#db1e25;background:-webkit-gradient(linear, left top, left bottom, from(#db1e25), to(#b8191f));background:-moz-linear-gradient(top, #db1e25, #b8191f);filter:progid:dximagetransform.microsoft.gradient(startColorstr='#db1e25', endColorstr='#b8191f', GradientType=0);text-shadow:0 0 2px #741014;}
.red.btn:hover{color:#fff;border:solid 1px #b8191f;background:#db1e25;background:-webkit-gradient(linear, left top, left bottom, from(#b8191f), to(#db1e25));background:-moz-linear-gradient(top, #b8191f, #db1e25);filter:progid:dximagetransform.microsoft.gradient(startColorstr='#b8191f', endColorstr='#db1e25', GradientType=0);box-shadow:0 0px 6px rgba(0, 143, 227, 0.9);-webkit-box-shadow:0 0px 6px rgba(0, 143, 227, 0.9);-moz-box-shadow:0 0px 6px rgba(0, 143, 227, 0.9);}
.red.btn.arrow_next:after,.red.btn.arrow_right:after,.blue.btn.arrow_next:after,.blue.btn.arrow_right:after,.white.btn.arrow_next:after,.white.btn.arrow_right:after,.close_right:after{top:24%;position:absolute;}

.btn.arrow_right:after,.btn.arrow_next:after,.arrow_next:after{content:">"; padding-top: 0.063em;}
.arrow_prev:after{content:"<";}
.icon:before{margin-left:-0.25em;padding-right:0.1em;content:"";float:left;font:160%/0.5em nintendoicons-condensed;padding-top:0.25em;text-align:center;text-decoration:none;text-transform:none;}
.btn:before{margin-left:-0.25em;float:left;font:128%/1.0em nintendoicons-condensed;text-align:center;text-decoration:none;text-transform:none;}

.productDetailsPage .productDetailsMainImage {width: 912px;padding: 0;margin-left:1px;}
.ui-widget-content { border: 0; }
.icon:before{ padding-bottom: 0; }
a.btn.white.arrow_left.filter.gradient.inline.cboxElement{
    padding: 0;
    padding: 0 0 0 0.625em;
    line-height: 1.563em;
    height: 1.563em;
}
button.addToBasketBtn.btn.white.arrow_right.filter.gradient.inline.cboxElement{
    padding: 0;  
    padding: 0 1.563em 0 0.625em;
    height: 1.688em;
 
}
a.share{
    font-size: 13px;
    float: left;
}

a.share img{
    padding-right: 10px;
    position: relative;
    top: 5px;
}

.divider{
    font-weight: 100;
    color: #ddd;
    padding-left: 40px;
    padding-right: 40px;
    float: left;
    margin-top: 3px;
}

#share-container{
    float: left;
    position: absolute;
    right: 2.375em;
    top: 5px;
}

.row .thirteen.columns.starSlider{
    width: 32em;
}

a#logout-request{
    padding: 1px 15px 2px 5px;
}


th.starter, td.starter{
    padding-right: 20px;
    width: 100px;
}

th.nextone, td.nextone{
    padding-right: 15px;
    width: 291px;
}

form#cart-form{
    width: 913px;
}

.fifteen.columns.resized{
    width: 585px;
}

.prodTitleBar h2{
    border-bottom: 0.0625em solid #E0E0E0;
}


.addSuccess .row .twelve.columns{
    margin-left: 13px;
}

.borderbottom{
    width: 100%;
    border-bottom: 0.0625em solid #E0E0E0;
    position: relative;
    bottom: 3px;
}

.row .twentytwo.columns.modal_hr{
    width: 835px;
    margin-left: 0;
}

.row .six.columns.change{
    margin-left: 35px;
}

a.btn.white.advSearchBtn.small.down{
    color: #008FCB;
}

form.loginForm .btn.login.blue.arrow_right.filter.gradient.inline.cboxElement{
    float: right;
}



/*  product-options  */

#product-options{
    position: absolute;
    top: 60px;
    right: 2.375em;
    width: 215px;
    min-height: 470px;
    height:auto !important; 
    height: 470px; 
}

#product-options .cart-options{
    border: 1px solid #e0e0e0;
    padding: 10px;
    -webkit-border-radius: 8px; 
    -moz-border-radius: 8px; 
    border-radius: 8px; 
    background-image: url('/assets/img/default/trans-white.png');
    color: #008fcb;
    text-align: left;
    margin-bottom: 20px;
    float: left;
}

#product-options .cart-options label{
    width: 185px;
    float: left;
    color: #808080;
    padding: 10px 0 0 0;
}

#product-options .cart-options label input.styledss{
    width: 10px;
    text-align: left;
    padding: 0;
    margin: 0 10px 0 0;
}

/*#choose-login-list {list-style: outside none none;}*/
#choose-login-list {
    color:#808080;
    list-style: none;
    margin-left: 0;
    padding-left: 1em;
    font-size:.813em;
}
#choose-login-list li{
    margin-bottom: 0.5em;
}

#choose-login-list li:before{
    content: "- ";
    width: 1em;
    margin-left: -1em;
}
